Careers
/- Returns a job posting type from the system by its ID.
Gets all of the job posting types in the system.
Creates a new job posting type record that does not already exist.
Returns a job posting type from the system by its ID.
Partially updates a job posting type with the specified ID.
Updates a job posting type with the specified ID.
Returns a job posting typ...
This method will look up a job posting type by the specified ID and return it back.
Security
knox-authorizer
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/careers/careers-v1/jobPostingTypes/{tenantId}/{id}
- https://careers.api.rhythmsoftware.comhttps://careers.api.rhythmsoftware.com/jobPostingTypes/{tenantId}/{id}
curl -i -X GET \
'https://docs.api.rhythmsoftware.com/_mock/apis/careers/careers-v1/jobPostingTypes/{tenantId}/{id}?fields=string&consistentRead=string' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'The job posting type was retrieved successfully.
If this record was loaded via bulk, the ID of the bulk load process
If this record was loaded via bulk, the record number in the source file
If this record was loaded via bulk, the source file
The date/time that this record was created, expressed in ISO-8601 date format
The ID of the user that deleted (or last tried to delete) this object
Means for passing directive information into an object processing logic
The date/time that this record record was last modified, expressed in ISO-8601 date format
The ID of the user that last modified this record
Response
{ "id": "string", "is_active": true, "name": "string", "process_id": "string", "sys_bulk_load_id": "string", "sys_bulk_load_record_no": 0.1, "sys_bulk_load_source_file": "string", "sys_created_at": "2019-08-24T14:15:22Z", "sys_created_by_id": "string", "sys_deleted_by_id": "string", "sys_directive": "string", "sys_external_id": "string", "sys_last_modified_at": "2019-08-24T14:15:22Z", "sys_last_modified_by_id": "string", "sys_locked": true, "sys_version": 0.1 }